﻿<div class="insurance-result-item">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-1">
                <% if(!isRecommended) { %>
                <a href="javascript:void(0)" class="btn-recommend btn btn-xs btn-success" data-entity-id="<%=id%>"><i class="fa fa-thumbs-up"></i></a>
                <% } else{ %>
                <i class="fa fa-thumbs-up fa-lg clr-green"></i>
                <% } %>
            </div>
            <div class="col-md-7">
                <a href="javascript:void(0)" class="bold inline-block title" data-route="profile/insurance/<%= id %>"><%= providerName %></a>&nbsp;<span class="inline-block" style="font-size:11px"><%=planType%></span>
            </div>
            <div class="col-md-4 text-right">
                <ul class="pagination pagination-sm" style="margin:1px 0">
                    <li>
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="fa fa-cog"></i> <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu">
                                <li><a href="#">Save</a></li>
                                <%if(app.isAuthenticated == true){ %>
                                <li><a href="javascript:void(0)" class="btn-review-insurance">Review</a></li>
                                <% } else {%>
                                <li><a href="javascript:void(0)" data-need-auth>Review</a></li>
                                <% } %>
                            </ul>
                        </div>
                    </li>
                    <% if(isFeatured){%>
                    <li>
                        <span class="clr-yellow" style="font-weight:bold"><i class="fa fa-star fa-lg clr-yellow"></i></span>&nbsp;
                    </li>
                    <% } %>
                    <li><span class="clr-blue" title="User Reviews">&nbsp;<i class="fa fa-lg fa-comments"></i>&nbsp;<%=ratingCount%></span></li>
                    <li><span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i>&nbsp;<span class="spnRecommendCount"><%=recommendedCount%></span></span></li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <h5> <%= summary %></h5>
                <span> <%= trueList %></span>
                <br />
                <h5><i class="fa fa-globe"></i> <a href="javascript:window.open('http://<%= website %>')" class="user-website"> <%= (website == '') ? 'www.doctorpursuit.com' : website %></a></h5>
                <h5><i class="fa fa-youtube-play"></i> <a href="javascript:window.open('http://<%= videoUrl %>')" class="user-website"> <%= (videoUrl == '') ? '' : videoUrl %></a></h5>
                <br />
                <%if(phone_No1 != null && phone_No1 != '0'){ %>
                <h5><i class="fa fa-phone"></i> <%= phone_No1 %></h5>
                <% }%>
                <%if(phone_No2 != null && phone_No2 != '0'){ %>
                <h5><i class="fa fa-phone"></i> <%= phone_No2 %></h5>
                <% }%>
                <%if(phone_No3 != null && phone_No3 != '0'){ %>
                <h5><i class="fa fa-phone"></i> <%= phone_No3 %></h5>
                <% }%>
                <%if(phone_No4 != null && phone_No4 != '0'){ %>
                <h5><i class="fa fa-phone"></i> <%= phone_No4 %></h5>
                <% }%>
            </div>
            <div class="col-md-4 text-center">
                <img class="img-circle img-size-100x100 icon" src="<%=(imageUrl == null) ? 'css/img/dp/icons/new/insurance.png' : imageUrl%>" alt="no image" width="50" />
            </div>
        </div>
    </div>
</div>